Ubuntu 5.04 / 5.10 : xorg vulnerability (USN-280-1)

Ubuntu Security Notice (C) 2006-2013 Canonical, Inc. / NASL script (C) 2006-2013 Tenable Network Security, Inc.

Synopsis :

The remote Ubuntu host is missing one or more security-related patches.

Description :

The Render extension of the X.org server incorrectly calculated the
size of a memory buffer, which led to a buffer overflow. A local
attacker could exploit this to crash the X server or even execute
arbitrary code with root privileges.

Solution :

Update the affected packages.

Risk factor :

Low / CVSS Base Score : 2.1

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 21374 ()

Bugtraq ID:

CVE ID: CVE-2006-1526